OME-FILES-INFO(1)

NAME
ome-files-info - display and validate image metadata

SYNOPSIS

ome-files info [options] file

DESCRIPTION

ome-files info displays the metadata for an image file, including the core and original metadata, and can optionally display and validate the OME-XML metadata.

NOTE: Viewing is currently restricted to the first series of an OME-TIFF file using the 2013-06 schema. Future releases will extend this to multiple series, all schema versions and additional file formats.

OPTIONS

-h, --help
    Show this manual page.

-u, --usage
    Show usage summary.

-V, --version
    Print version information.

--debug
    Show debug output.

-q, --quiet
    Show less output.

-v, --verbose
    Show more output.

--format=reader
    Use the specified format reader (UNIMPLEMENTED).

--flat
    Flatten subresolutions.

--no-flat (default)
    Do not flatten subresolutions.

--merge
    Combine separate channels into an RGB image (UNIMPLEMENTED).

--no-merge
    Do not combine separate channels into an RGB image (UNIMPLEMENTED) (default).

--group
    Group files in multi-file datasets into a single dataset.

--no-group
    files in multi-file datasets are not into a single dataset (default).

--stitch
    Group files with similar names (UNIMPLEMENTED).

--no-stitch
    Do not group files with similar names (UNIMPLEMENTED) (default).

--separate
    Separate an RGB image into separate channels (UNIMPLEMENTED).

--no-separate
    Do not separate an RGB image into separate channels (UNIMPLEMENTED) (default).

series=n
    Use the specified series (UNIMPLEMENTED).

resolution=n
    Use the specified sub-resolution (only if not flattened with --flat) (UNIMPLEMENTED).

--input-order=XY[ZTC]
    Override the dimension input order (UNIMPLEMENTED).

--output-order=XY[ZTC]
    Override the dimension output order (UNIMPLEMENTED).

--core
    Display core metadata (default).

--no-core
    Do not display core metadata.

--orig
    Display original format-specific global and series metadata (default).

--no-orig
    Do not display original format-specific global and series metadata.

--filter
    Filter original format-specific global and series metadata.

--no-filter
    Do not filter original format-specific global and series metadata (default).

--omexml
    Display OME-XML metadata.

--no-omexml
    Do not display OME-XML metadata (default).

--validate
    Validate OME-XML metadata (default). Note this will only have an effect if --omexml is used.

--no-validate
    Do not validate OME-XML metadata.

--sa
    Display structured annotations (default) (UNIMPLEMENTED).

--no-sa
    Do not display structured annotations.

--used
    Display used files (default).

--no-used
    Do not display used files.

AUTHOR
The Open Microscopy Environment

COPYRIGHT
2000-2016, The Open Microscopy Environment